body {
    background-color:#fff;
    color:#000;
    font-size:12px;
    font-family:Verdana, Geneva, sans-serif;
    margin:0px;
    padding:0px;
    border:0px;
    min-width: 1000px;
}
font {
    font-family:Verdana, Geneva, sans-serif;
}
h1 {
    font-size:11pt;
    font-weight:bold;
}
h2 {
    font-size:10pt;
    font-weight:bold;
}
h3,h4,h5 {
    font-size:9pt;
    font-weight:bold;
}
p {
    font-size:9pt;
}
div,th,td {
    font-size:9pt;
}
ol,dl,dt,dd {
    font-size:9pt;
}
ul {
    font-size:9pt;
    list-style-type:disc;
}

.clr{clear:both;}

li     					{font-size:9pt; }
pre						{font-family:courier new cyr,courier,sans-serif; font-size:9pt; }
hr						{height:1px; width:100%; }
a,a:link,a:visited,a:active {color:#047dc2;}
a:hover {color:#3da1da;}
a img	{border:0px;}

* {margin:0px; padding:0px;}
.blockheader-left span {width:100%; display:block; line-height:34px; background:url(img/bg-blockheader-left2.gif) top right no-repeat;}

.outer {width:100%; overflow:hidden; _zoom:1; }

.big-left,.big-right {float:left; clear:right; padding-bottom:10000px; margin-bottom:-10000px;}

.big-left {background:#fff url(img/bg-big-left.gif) top right repeat-y; width:20%;}
.big-right {width:80%;}

.find-box {height:122px; margin-left:9%;width: 240px; float:left}
.find-box img {margin-top:54px;}
.search-area,.search-button {
    vertical-align:middle;
    margin-top:54px;
}
.search-area {
    width:130px;
    height:23px;
    border-top:1px solid #bfbfbf;
    border-bottom:1px solid #bfbfbf;
    border-left:0px; border-right:0px;
    margin-right:0px;
    font-size:14px;
    color:#017cc1;
    padding-top:2px;
 
    
}
.search-button {
    margin-left:-4px;
}
a.expand {font-size:12px; display:block; margin-left:34%;}

.cat-box {background:url(img/bg-left-block.gif) top left repeat-x; position:relative;}
.cat-box .blockheader-left {font-size:18px; width:100%; font-weight:normal; height:34px; line-height:34px; text-indent:13%; color:#fff; background:url(img/bg-cat.gif) top left no-repeat;}

.lang-menu {overflow:hidden; list-style-type:none; position:absolute; top:34px; right:15px;}
.lang-menu li {float:left; padding:10px 6px;}
.lang-menu li#selected img {border:2px solid #f97e05; margin-top:-2px;}
.lang-menu .name-menu {color:#868585; font-size:14px; padding-top:8px; padding-right:14px;}

/*- razd */
.cat-menu-box {margin-left:9%; margin-bottom:20px;} 
#CatNavi {list-style-position:outside; margin-left:-11px; margin-top:38px; list-style-type:none;}
#CatNavi a, #CatNavi a:active, #CatNavi a:visited, #CatNavi a:link {font-size:14px; color:#1e1e1e !important; text-decoration:none;}
#CatNavi li {padding-bottom:7px; background:url(img/list-first-level.gif) top left no-repeat; padding-left: 11px; }
#CatNavi li p {display: block;}
#CatNavi span.pr_count {color:#017cc1; font-size: 10px;}


#CatNavi li.CatLevel1, 
#CatNavi li.CatLevel2, 
#CatNavi li.CatLevel3,
#CatNavi li.CatLevel4,
#CatNavi li.CatLevel5,
#CatNavi li.CatLevel6
   {

   }
#CatNavi li.CatLevel2 { margin-top:7px; margin-left:2px; list-style-type:none; }   
#CatNavi li.CatLevel2 a, #CatNavi li.CatLevel2 a:active, #CatNavi li.CatLevel2 a:visited, #CatNavi li.CatLevel2 a:link {font-size:12px;}
#CatNavi li.CatLevel2  {padding-bottom:0px; background:url(img/list-second-level.gif) top left no-repeat; padding-left: 11px;}


#CatNavi li.CatLevel3 {margin-top:5px; margin-left:2px; margin-bottom:-10px; list-style-type:none;}
#CatNavi li.CatLevel3 a, #CatNavi li.CatLevel3 a:active, #CatNavi li.CatLevel3 a:visited, #CatNavi li.CatLevel3 a:link{color:#005c8f !important;text-decoration: underline; }
#CatNavi li.CatLevel3  {background:url(img/list-third-level.gif) top left no-repeat;padding-left: 11px;}
#CatNavi li.CatLevel3.Current a,#CatNavi li.CatLevel3.Current a:link,#CatNavi li.CatLevel3.Current a:visited,#CatNavi li.CatLevel3.Current a:active {text-decoration: none;}
#CatNavi .CurrentParent a { }

#CatNavi li a,
#CatNavi .Current li a,
#CatNavi .CurrentParent li a,
#CatNavi .CurrentParent .Current li a 
   { 
     font-weight: normal; 
   }

#CatNavi .Current a,
#CatNavi .CurrentParent .Current a  { }
#CatNavi li.Current, #CatNavi li.CurrentParent {background:url(img/list-first-level.gif) top left no-repeat;}
#CatNavi li a:hover {text-decoration: underline;} 
#CatNavi li.CatLevel3 a:hover {text-decoration: none;}
#CatNavi li.CatLevel3.Current a:hover{text-decoration: underline;}   
/*- list razd */

.speed-sale {background:url(img/bg-left-block.gif) top left repeat-x; height:112px;}
.speed-sale .blockheader-left {font-size:18px; width:100%; font-weight:normal; height:34px; line-height:34px; text-indent:13%; color:#fff; background:url(img/bg-sale.gif) top left no-repeat; margin-bottom:16px;}
.speed-sale p {margin-left:9%;}

.textfield,.track-button {vertical-align:middle; margin-top:11px;}
.textfield {background:url(img/trackfield.gif) top left no-repeat; border:0px; font-size:12px; padding:0px 4px; height:25px; width:103px;margin-left:5%; }
.textfield.gift,.track-button.gift {margin-left: 0;margin-top: 0;}
.textfield.gift {padding-top: 0px;margin-top: 0px;}
.textfield.search {vertical-align:baseline; margin-top:0px;margin-left:5px;}
.sandmale {background:url(img/bg-left-block.gif) top left repeat-x; height:167px; margin-top:10px;}
.sandmale .blockheader-left {font-size:18px; width:100%; font-weight:normal; height:34px; line-height:34px; text-indent:13%; color:#fff; background:url(img/bg-sandmale.gif) top left no-repeat; margin-bottom:16px;}

.sandmale p {margin-left:9%;}
.sanmale-field,.sandmale-button {vertical-align:middle;}
.sanmale-field {background:url(img/bg-sandmale-area.gif) top left no-repeat; border:0px; font-size:12px; padding:0px 4px; height:25px; width:180px; margin-left:5%;  margin-top:13px;}
.sanmale-field.search {vertical-align:baseline; margin-top:0px;margin-left:5px;}
.sanmale-field.search.no {vertical-align:baseline; margin-top:0px;margin-left:0px;} 
.sandmale-button {margin-left:16%;  margin-top:5px;}

.info-box {background:url(img/bg-left-block.gif) top left repeat-x; margin-bottom:20px;}
.info-box .blockheader-left {font-size:18px; width:100%; font-weight:normal; height:34px; line-height:34px; text-indent:13%; color:#fff; background:url(img/bg-infobox.gif) top left no-repeat; margin-bottom:16px;}
.info-box .third-level {margin-left:9%;list-style: none;}
.info-box .third-level li {background:none; line-height:16px;}

.news-box {background:url(img/bg-left-block.gif) top left repeat-x; margin-bottom:20px;}
.news-box .blockheader-left {font-size:18px; width:100%; font-weight:normal; height:34px; line-height:34px; text-indent:13%; color:#fff; background:url(img/bg-news.gif) top left no-repeat; margin-bottom:16px;}
.news-unit {margin-left:9%; margin-right:17px; margin-bottom:15px;}
p.date {font-size:11px; background:#017cc1; padding:2px; width:68px; color:#fff;}
p.date_news {margin: 6px 0;font-size: 11px;font-weight: bold;}
p.news_cont {margin-top: 10px;}
p.short a,p.short a:link,p.short a:visited,p.short a:active {text-decoration:none; color:#000; font-size:11px; line-height:14px;}
.newstitle {font-weight:bold;}
.news-box p.newslink {margin-left:9%; margin-bottom:7px;}

.value {background:url(img/bg-left-block.gif) top left repeat-x; margin-bottom:20px;}
.value .blockheader-left {font-size:18px; width:100%; font-weight:normal; height:34px; line-height:34px; text-indent:13%; color:#fff; background:url(img/bg-value.gif) top left no-repeat; margin-bottom:16px;}
.value p {margin-left:9%; font-size:14px;}
.value a.current_curr{text-decoration: none;}

.recom {background:url(img/bg-left-block.gif) top left repeat-x; margin-bottom:89px;}
.recom_sp {background:url(img/bg-left-block.gif) top left repeat-x; margin-bottom:10px;}
.recom_sp .blockheader-left {font-size:18px; width:100%; font-weight:normal; height:34px; line-height:34px; text-indent:13%; color:#fff; background:url(img/bg-infobox.gif) top left no-repeat; margin-bottom:16px;}
.recom .blockheader-left {font-size:18px; width:100%; font-weight:normal; height:34px; line-height:34px; text-indent:13%; color:#fff; background:url(img/bg-recom.gif) top left no-repeat; margin-bottom:16px;}
.recom p, .recom table,.recom_sp p, .recom_sp table {margin-left:9%; margin-bottom:7px;}
.cost-recom {text-align:center;}
.cost-recom-image {text-align:center;padding-right: 6px;}
.recom  .numer,.recom_sp  .numer {font-size:22px; font-weight:bold; color:#ff9600;margin-top:6px;margin-left:0%}
.recom  .val-unit {font-size:14px; color:#ff9600; margin-top:-8px;}


/*-------------------------right-------------*/

.header {width:100%; height:167px; background:url(img/bg-main-menu.jpg) bottom left repeat-x;}
.botlay {width:100%; height:167px; background:url(img/bg-header.jpg) bottom right no-repeat;}
.main-menu {width:100%; overflow:hidden; list-style-type:none; margin-left:16px; margin-top:6px;position: relative;top: -8px;}
.first {background:none !important;}
.main-menu li {float:left; line-height:42px; background:url(img/separator.gif) top left no-repeat; padding:0 9px;}
.main-menu a,.main-menu a:link,.main-menu a:visited,.main-menu a:active {color:#fff; font-size:14px; text-decoration:none;}
.main-menu a:hover {color:#ed721c;}  

.mini-left,.mini-right {padding-bottom:0px; margin-bottom:0px; margin-top:34px;}
.cat_all {margin-top:34px;}
.mini-left {width:71%; float:left; clear:right; }
.mini-right {width:27%; float:right; clear:right; padding-bottom: 10000px; margin-bottom:-10000px;background:url(img/vertline.gif) top left repeat-y;}


.logo-box .mifuacom{float:right; display:block; height:100px; width:100px; margin-right:130px;}
*html .logo-box .mifuacom{margin-right:60px;}
.logo-box img{display:block; float:left;}

/*-------------------------left-------------*/

div.about p {margin-bottom:17px;text-indent:34px; margin-left:47px;}

.hotnews h1 {width:300px; color:#fff; font-size:24px; font-weight:normal; padding-left:12px; padding-top:7px; padding-bottom:9px; background:#0981c4; border-left:4px solid #ff9600;}
.hotnews p.hotnews_all {padding-left:16px;margin-top: -10px;text-align: right;}
.hotcat {padding-left:16px; margin-top:28px;width: 99%;}

.hot-unit { width:48%; margin-right:1%; overflow:hidden; position:relative; float:left; margin-bottom:5px;height: 200px; }
.hot-unit h2 {font-size:12px; color:#005c8f; margin-right:0%; }
.hot-unit h2 a,.hot-unit h2 a:link,.hot-unit h2 a:visited,.hot-unit h2 a:active {font-size:12px; color:#005c8f;}
.cost-hot {margin-right:20%; text-align:left; margin-top: 6px; }
.cost-hot p.numer {font-size:22px; color:#ff9600; font-weight: bold;}
.cost-hot span.val {font-size:14px; color:#ff9600; margin-top:-2px; text-indent:4px; font-weight:normal;}

.shortarticle {margin-top:10px;}
.shortarticle img {margin-right:13px;  margin-bottom:45px;}
.shortarticle p {margin-top:5px;}


/*--------------------------------------*/

.login-box {width:100%; height:164px; background:url(img/vertline.gif) top left repeat-y; position:relative;}
.login-box h1 {color:#fff; background:#0981c4 url(img/bg-login.gif) top left no-repeat; font-size:18px; font-weight:normal; padding-top:8px; padding-bottom:10px; padding-left:60px;} 
.login-field {border:0px; background:url(img/bg-logform.gif) top left no-repeat; width:122px; height:25px; margin-left:10px; padding: 0 4px;}
.login-field.gift {margin-left: 0; padding: 0px 4px 0 4px;}
.pass-field {border:0px; background:url(img/bg-logform.gif) top left no-repeat; width:122px; height:25px; margin-left:3px; padding: 0 4px;}
.login {margin-top:10px; margin-left:30px; margin-bottom:8px;}
.pass {margin-top:10px; margin-left:30px; margin-bottom:8px;}
.login-box .third-level {position:absolute; width:126px; top:114px; left:5px;margin-left: 13px;}
.login-box .third-level li {background:none;}
.login-but {padding-left:20px;}

#catbas {width:100%; background:url(img/vertline.gif) top left repeat-y;  padding-bottom:30px; position:relative;}
#catbas h1 {color:#fff; background:#0981c4 url(img/bg-catbas.gif) top left no-repeat; font-size:18px; font-weight:normal; padding-top:8px; padding-bottom:10px; padding-left:60px;}
#catbas h1 a {color: white;text-decoration: none;}
#catbas p {margin-top:20px; margin-left:30px; margin-bottom:-10px;}
#catbas p span {color:#0981c4;}


/* RRR */
.login-box #ul_loginbox
{position:absolute;
bottom:35px;
left:17px;
list-style-type: none;
}



.login-but {margin-left:143px;}

.group {width:100%; height:94px; background:url(img/vertline.gif) top left repeat-y; }
.group h1 {color:#fff; background:#0981c4 url(img/bg-group.gif) top left no-repeat; font-size:18px; font-weight:normal; padding-top:3px; padding-bottom:5px; line-height:16px; padding-left:60px;}
.group p {margin-left:30px; margin-top:20px;}



.hothot {width:100%; background:url(img/vertline.gif) top left repeat-y; padding-bottom:20px;}
/* RRR */
.hothot h1 {color:#fff; background:#0981c4 url(img/bg-hothot.gif) top left no-repeat; font-size:18px; font-weight:normal; padding-top:8px; padding-bottom:10px; padding-left:60px;}
.hothot #hothot_news_link {color: white; text-decoration:none; }
/* RRR */



.hotbook {margin-left:30px; margin-top:20px;}
.hotbook .name {margin-bottom:10px;}
.hotbook .cost {padding-left:10px;}
.hotbook .numer {font-size:22px; font-weight:bold; color:#ff9600;}
.hotbook .val-unit {font-size:14px; color:#ff9600; margin-top:-6px;}

.best {width:100%; background:url(img/vertline.gif) top left repeat-y; padding-bottom:35px;}
.best h1 {color:#fff; background:#0981c4 url(img/bg-best.gif) top left no-repeat; font-size:18px; font-weight:normal; padding-top:8px; padding-bottom:10px; padding-left:60px;}
.best .costvalue {color:#ff9600; font-weight:bold;}
.best div {margin-bottom:-15px; margin-left:30px; margin-top:20px}

/* RRR */
.blog {width:100%; background:url(img/vertline.gif) top left repeat-y; padding-bottom:35px;}

/* RRR */
.blog h1 {color:#fff; background:#0981c4 url(img/bg-hothot.gif) top left no-repeat; font-size:18px; font-weight:normal; padding-top:8px; padding-bottom:10px; padding-left:60px;}
.blog p {margin-left:30px; margin-top:20px; margin-bottom:-15px;}

/* RRR */
.admin_info {width:100%; padding-bottom: 26px; background:url(img/vertline.gif) top left repeat-y; position:relative;}
.admin_info h1 {color:#fff; background:#0981c4 url(img/bg-hothot.gif) top left no-repeat; font-size:18px; font-weight:normal; padding-top:8px; padding-bottom:10px; padding-left:60px;}
.admin_info p {margin-top:20px; margin-left:30px; margin-bottom: -10px;}
.admin_info_button {margin-left:18%;  margin-top:5px;}
/* RRR end */


/*-------------------------footer-------------*/

.footer {height:53px; width:100%; overflow:hidden; background:url(img/bg-footer.jpg) top left repeat-x; padding-top:5px;}
.footer .main-menu {margin-left:0px; float:right; width:31%; padding-left: 10px; text-align:center;}
.footer .copyright {float:left; width: 20%; padding-top: 10px; padding-left: 10px;}
.footer .copyright p, .footer .copyright a {color: white;text-align: left;}
.footer .copyright div{float:left; padding-right:15px;}
.footer .statun{float:left; padding-top:10px;}

.banner {overflow:hidden; float:right; clear:right; margin-top:10px; list-style-type:none; width: 38%;}
.banner li {float:right; padding-left:10px;}


/*-------------------------rubrik-------------*/
h1.titleheader {font-size:18px; font-weight:normal; color:#005c8f; margin-left:20px; margin-bottom:18px;}
h1.titleheader.headtitle{font-size:16px;}
h2.titleheader {font-size:18px; font-weight:normal; color:#005c8f; margin-left:20px; margin-bottom:18px;}
h2.titleheader.headtitle{font-size:16px;}
h1.titleheader a,h1.titleheader a:link,h1.titleheader a:active,h1.titleheader a:visited {font-size:18px; font-weight:normal; color:#005c8f;}
p.submenu {color:#005c8f; margin-left:20px;}
p.description {color:#000; margin-left:20px;text-align: left;font-size: 11px;text-indent: 0px;margin-bottom: 10px;text-align: justify;} 
p.description_reviews {color:#000; margin-left:20px;text-align: left;font-size: 12px;text-indent: 0px;margin-bottom: 4px;}
p.description_reviews.note {font-size: 10px; margin-bottom: 12px;}
p.description_reviews span{color:#4085AB;font-size: 12px;font-weight: bold;margin-left: 6px;}
p.reviews_button {text-align: center;} 
p.description.image {margin-left: 21px;}
p.cat_list {margin-left:20px;text-align: left;font-size: 14px;margin-bottom: 3px;}
p.sort {margin-left:20px; width:90%; margin-top:5px; margin-bottom:5px;}
p.pagin {margin-left:20px; margin-bottom:20px;}
.short-tick table {margin-left:20px; margin-bottom:20px;}
.short-tick td {padding-right:10px;}
.short-tick .name {font-weight:bold; margin-bottom:20px;}
.short-tick .short {}
.short-tick .cost {font-size:22px; font-weight:bold; color:#ff9600;}
.short-tick .unit {font-size:18px; font-weight:normal; color:#ff9600;}
.short-tick .dost {margin-top:6px;}
.short-tick .dost_buy {margin-top:8px;}
.short-tick .dsot {margin-bottom:5px;}
.short-tick .dsot.dop {margin-bottom:2px;}
.short-tick .dsot.dop.dateadd {font-size: 11px;padding-top:4px;}
.short-tick .dsot.dop.attr.check{margin-top: 8px;}
.short-tick .dsot.dop.attr.check img {vertical-align:top;margin-top: -2px;position: absolute;margin-left: 3px;}
.short-tick .dsot.dop span.dop_bold {font-weight: bold;}
p.prewiev {margin-top:-10px; margin-left:20px; font-size:11px !important; margin-bottom:10px;}
h2.newest {color:#005c8f; font-size:14px; font-weight:bold; margin-left:20px; margin-bottom:10px;}
p.newest {color:#005c8f; font-size:14px; font-weight:bold; margin-left:20px; margin-bottom:10px;} 
h2.newest.news {margin-left:0px;}
.allrubrik {font-size:12px; font-weight:bold; margin-left:20px; margin-bottom:10px;}
.allrubrik span.rubrik {color:#005c8f;font-size: 12px;font-weight: normal;}
h2.newest span {color:#ff7e00;}

.two-col {width:98%; overflow:hidden; margin-bottom:30px;}
.short-tick {width:auto; float:left; }
.short-tick.cart {width: 70%;}
div.clear {clear: both;}
div.navigation {display: block;width: 100%;padding: 1em;text-align: center;}
span.right {width: 100%;}
.added {width:30%; float:right; clear:right;}

.description {margin-top:17px; margin-left:20px; text-indent:34px; font-size:11px;}
.income {margin-top:17px; margin-left:20px; font-weight:bold; font-size:11px;}
.income.avialable {color: red;}

.printver {padding-left:0px; line-height:23px; margin-bottom:6px;}
.printver img {vertical-align: middle;}
.printver span {text-decoration: underline;}
.adquest {padding-left:35px; line-height:23px; margin-bottom:6px;}
.electrover {background:url(img/electrover.gif) top left no-repeat; margin-top:6px;}
.does {font-size:11px; margin-left:55px; margin-top:20px; margin-bottom:6px;}
.does.quant {font-size:11px; margin-left:32px; margin-top:20px; margin-bottom:6px;}
.does.quant span.quantity {color:red;}
.doesform,.buy-button {vertical-align:middle; margin-bottom:22px;}
.doesform {width:39px; height:25px; border:0px; background:url(img/doesform.gif) top left no-repeat; margin-left:32px; text-align:right; padding-top:0px;margin-top: 0px;}
.buy-button {}
.any {margin-left:32px;}
.any img {margin-bottom:5px;height: 150px;}

.inneradd h1 {width:265px; color:#fff; font-size:18px; font-weight:normal; padding-left:12px; padding-top:7px; padding-bottom:9px; background:#0981c4; border-left:4px solid #ff9600;}

.inneradd {margin-bottom:43px;}
.inneradd .news-unit {margin-left:20px; margin-top:16px;}
.big {width:387px !important;}
.inneradd p {font-size:11px !important;}
p.mark {margin-bottom:7px;}
.inneradd table {margin-left:20px; margin-top:25px;}
.inneradd td {padding-right:10px;}
.inneradd .gear {margin-top:4px; margin-bottom:4px;}
.inneradd .cost {font-size:22px; font-weight:bold; color:#ff9600; }
.inneradd .unit {font-size:14px; font-weight:normal;}
span.productOldPrice {text-decoration: line-through;font-size: 18px;font-weight: normal;}
span.graduated {color: red; font-size: 10px;font-weight: normal;}
p.reviews {margin-left:20px; margin-top:16px;font-size: 16px;}


/* RRR  */
 .page {margin-top:34px; margin-left: 20px; padding-bottom: 20px;}
 .page.gift {margin-top: 16px;margin-left: 0px;}
.page.gift p {margin: 14px 0;}
.page.gift a {text-decoration: underline;}
.page.gift a:hover {text-decoration: none;cursor: pointer;}

.shipping_cart_div h1, .ch_shipping h1  {width:265px; color:#fff; font-size:18px; font-weight:normal; padding-left:12px; padding-top:7px; padding-bottom:9px; background:#0981c4; border-left:4px solid #ff9600;}
.shipping_cart_div table .white {background-color: white; padding: 5px; }
.shipping_cart_div table .black {background-color: #cce5f2; padding: 5px;}
.shipping_cart_div table .t_header {padding: 2px; color: white; background-color: #0981c4; border-left: 1px solid white; border-top: 1px solid white;}
.shipping_cart_div #shipping_cart_total {padding: 2px; background-color: #cce5f2; border-top: 1px solid white;}

.shipping_cart_div #shipping_cart_nav {width: 100%; padding-top: 3px; }
.shipping_cart_div #shipping_cart_nav img {padding-right: 3px; }
.bold {font-weight: bold; }
.ch_shipping_nav {padding-top: 3px;}
.ch_shipping input {padding-top: 3px; }
.ch_shipping table .black {background-color: #cce5f2; padding-top: 3px; padding-bottom: 3px;}

.ch_shipping_adr h1 {width:265px; color:#fff; font-size:18px; font-weight:normal; padding-left:12px; padding-top:7px; padding-bottom:9px; background:#0981c4; border-left:4px solid #ff9600;}
.ch_shipping_adr img, .ch_shipping_adr input {padding-top: 3px; }
.ch_shipping_adr ul {list-style-type: none; }
.ch_shipping_adr ul a {font-size: 9pt; font-weight: normal;}
#ch_shipping_adr_table {padding-top: 5px; padding-bottom: 5px;}
#ch_shipping_adr_table td {padding: 3px; }
#ch_shipping_adr_table .black {background-color: #cce5f2; }

.ch_payment h1, .ch_shipping h1  {width:265px; color:#fff; font-size:18px; font-weight:normal; padding-left:12px; padding-top:7px; padding-bottom:9px; background:#0981c4; border-left:4px solid #ff9600;}
.ch_payment_nav {padding-top: 5px;}
#ch_payment_table {padding-top: 5px; padding-bottom: 5px;}
#ch_payment_table td {padding: 3px; }
#ch_payment_table .black {background-color: #cce5f2; border-bottom: 1px solid white;}

.ch_confirm h1  {width:265px; color:#fff; font-size:18px; font-weight:normal; padding-left:12px; padding-top:7px; padding-bottom:9px; background:#0981c4; border-left:4px solid #ff9600;}
.ch_confirm_block {padding-top: 5px;}
#ch_confirm_table td {padding: 3px; }
#ch_confirm_table .black {background-color: #cce5f2; }

.ch_success h1  {width:320px; color:#fff; font-size:18px; font-weight:normal; padding-left:12px; padding-top:7px; padding-bottom:9px; background:#0981c4; border-left:4px solid #ff9600;}


/* registration */
.create_account h1  {width:265px; color:#fff; font-size:18px; font-weight:normal; padding-left:12px; padding-top:7px; padding-bottom:9px; background:#0981c4; border-left:4px solid #ff9600;}
.create_account #create_account_table .c1 {width: 40%;}
.create_account #create_account_table .c2 {width: 75%;}
.create_account #create_account_table .nb {height: 7px;}
.create_account #create_account_table td {padding: 3px; }

.password_double_opt_in h1  {width:265px; color:#fff; font-size:18px; font-weight:normal; padding-left:12px; padding-top:7px; padding-bottom:9px; background:#0981c4; border-left:4px solid #ff9600;}
.password_double_opt_in #password_account_table .c1 {width: 25%;}
.password_double_opt_in #password_account_table .c2 {width: 75%;}
.password_double_opt_in #password_account_table .nb {height: 7px;}
.password_double_opt_in #password_account_table td {padding: 3px; }

.logoff h1  {width:265px; color:#fff; font-size:18px; font-weight:normal; padding-left:12px; padding-top:7px; padding-bottom:9px; background:#0981c4; border-left:4px solid #ff9600;}
.logoff .pagecontentfooter {padding-top: 3px; padding-bottom: 10px; }

.account h1  {width:300px; color:#fff; font-size:18px; font-weight:normal; padding-left:12px; padding-top:7px; padding-bottom:9px; background:#0981c4; border-left:4px solid #ff9600;}
.account ul {list-style-type:none; }
.account #my_orders {padding: 3px; }
.account #my_orders .t_header {padding: 2px; color: white; background-color: #0981c4; border-left: 1px solid white; border-top: 1px solid white;}
.account #my_orders .black {background-color: #cce5f2; }
.account #my_orders td {padding: 3px; text-align: center;}
.account .hist {padding-top: 5px; }
.account #hist_table {margin-bottom:20px;}
.account #hist_table td {padding-right:10px;}
.account #hist_table .name_b {padding-top:3px;}
.account #hist_table .cost {font-size:24px; font-weight:bold; color:#ff9600;}
.account #hist_table .val-unit {font-size:14px; color:#ff9600; margin-top:-6px;}

.account_edit h1  {width:400px; color:#fff; font-size:18px; font-weight:normal; padding-left:12px; padding-top:7px; padding-bottom:9px; background:#0981c4; border-left:4px solid #ff9600;}
#account_edit_table .c1 {width: 40%;}
#account_edit_table .c2 {width: 75%;}
#account_edit_table .nb {height: 7px;}
#account_edit_table td {padding: 3px; }

.adr_book h1  {width:400px; color:#fff; font-size:18px; font-weight:normal; padding-left:12px; padding-top:7px; padding-bottom:9px; background:#0981c4; border-left:4px solid #ff9600;}
#adr_book_table {padding: 3px; }
#adr_book_table .t_header {padding: 2px; color: white; background-color: #0981c4; border-left: 1px solid white; border-top: 1px solid white;}
#adr_book_table .black {background-color: #cce5f2; }
#adr_book_table td {padding: 3px; text-align: center;}

.adr_book_pr h1  {width:400px; color:#fff; font-size:18px; font-weight:normal; padding-left:12px; padding-top:7px; padding-bottom:9px; background:#0981c4; border-left:4px solid #ff9600;}
.adr_book_pr ul {list-style-type:none; }
#adr_book_edit .c1 {width: 25%;}
#adr_book_edit .c2 {width: 75%;}
#adr_book_edit .nb {height: 7px;}
#adr_book_edit td {padding: 3px; }

.change_pass h1  {width:400px; color:#fff; font-size:18px; font-weight:normal; padding-left:12px; padding-top:7px; padding-bottom:9px; background:#0981c4; border-left:4px solid #ff9600;}
.change_pass ul {list-style-type:none; }
#change_pass_tb .c1 {width: 25%;}
#change_pass_tb .c2 {width: 75%;}
#change_pass_tb .nb {height: 7px;}
#change_pass_tb td {padding: 3px; }

.newsl h1  {width:400px; color:#fff; font-size:18px; font-weight:normal; padding-left:12px; padding-top:7px; padding-bottom:9px; background:#0981c4; border-left:4px solid #ff9600;}
#newsl_tb .c1 {width: 25%;}
#newsl_tb .c2 {width: 75%;}
#newsl_tb .nb {height: 7px;}
#newsl_tb td {padding: 3px; }

.acc_h h1  {width:400px; color:#fff; font-size:18px; font-weight:normal; padding-left:12px; padding-top:7px; padding-bottom:9px; background:#0981c4; border-left:4px solid #ff9600;}
.acc_h #my_orders {padding: 3px; margin-left: -3px; }
.acc_h #my_orders .t_header {padding: 2px; color: white; background-color: #0981c4; border-left: 1px solid white; border-top: 1px solid white;}
.acc_h #my_orders .black {background-color: #cce5f2; }
.acc_h #my_orders td {padding: 3px; text-align: center;}
#downloads_tb td {padding: 3px;}
#downloads_tb .black {background-color: #cce5f2; }
#acc_his_info_tb .c1 {width: 25%;}
#acc_his_info_tb .c2 {width: 75%;}
#acc_his_info_tb .t_header {padding: 2px; color: white; background-color: #0981c4; border-left: 1px solid white; border-top: 1px solid white;}
#acc_his_info_tb .nb {height: 7px;}
#acc_his_info_tb td {padding: 3px; }
#acc_his_info_tb .black {background-color: #cce5f2; }

.page table {margin-left: -3px; }
.page table td  {padding: 3px; }

.login_incorrect h1  {width:450px; color:#fff; font-size:18px; font-weight:normal; padding-left:12px; padding-top:7px; padding-bottom:9px; background:#0981c4; border-left:4px solid #ff9600;}
#login_incorrect_tb .c1 {width: 15%;}
#login_incorrect_tb .c2 {width: 85%;}
#login_incorrect_tb td {padding: 3px; }

.articles h1 {width:300px; color:#fff; font-size:18px; font-weight:normal; padding-left:12px; padding-top:7px; padding-bottom:9px; background:#0981c4; border-left:4px solid #ff9600;} 

.checkout_al h1  {width:350px; color:#fff; font-size:18px; font-weight:normal; padding-left:12px; padding-top:7px; padding-bottom:9px; background:#0981c4; border-left:4px solid #ff9600;} 
.checkout_al table .white {background-color: white; padding: 5px; }
.checkout_al table .black {background-color: #cce5f2; padding: 5px;}
.checkout_al table .t_header {padding: 2px; color: white; background-color: #0981c4; border-left: 1px solid white; border-top: 1px solid white;}
.checkout_al .pagecontentfooter {padding-top: 3px; }
div.contacterror {margin: 5px 20px; color: red; font-weight: bold;}
div.contacterror p {color: red;}
img.logoim {height:70px;margin: 28px 0 16px 30px;}

.cat_image1 {float: left; padding-right: 10px; padding-bottom: 10px;}
p.level1 {padding-top: 2px;}
p.level2 {padding-top: 2px;} 
p.level1 a {margin-left: 0px;text-decoration: none; padding-top: 4px;}
p.level2 a {margin-left: 20px;text-decoration: none;padding-top: 4px;}
.pagecontent div.pagecontentfooter {padding-top: 20px; } 
.kvit_input {width: 250px;}
div.banners {margin-left:9%;margin-bottom:20px;}


div.page ul li ul{
	padding-left:40px;
	margin-left:0;
	margin-bottom: 1em;
}